Subject: contract is signed
From: "Mike" <[email-masked]>
To: "Jason Davis" <[email-masked]>
Date: Mon, 17 Sep 2007 13:30:24 -0400

Jason,
I had the contract signed.  I know we talked about waiting to get the quotes re-run.  I forwarded the info. about what we had already talked about and they were ok with that.   For the sake of time, I used the contract you first provided me.  I did change the name to the correct company name (not Prospect Smarter).  My brother-in-law, the owner, signed it and I was going to fax it over to you.  You might want to go look for it.  I will send it as soon as I send this email off.  If you have any further questions, please call me.  If everything is ok, please start getting this in place right away.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]